<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.ProcedenteEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.EstadosQuejasReclamacionesEnum"%>

<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/quejasreclamaciones.js" type="text/javascript"></script>

<script type="text/javascript">

const isDSS = ${isDSS};
const isAdmin = ${isAdmin};
const isSSB = ${isSSB};
const isPS = ${isPS};
const isDirector=${isDirector};

const PROCEDENTE_NO_PROCEDENTE_VAL = "<%=ProcedenteEnum.NOPROCEDENTE.getId()%>";
const PROCEDENTE_NO_PROCEDENTE_DESC = "<%=ProcedenteEnum.NOPROCEDENTE.getLabelDesc()%>";
const PROCEDENTE_SI_PROCEDENTE_VAL = "<%=ProcedenteEnum.PROCEDENTE.getId()%>";
const PROCEDENTE_SI_PROCEDENTE_DESC = "<%=ProcedenteEnum.PROCEDENTE.getLabelDesc()%>";

const ESTADO_PENDIENTE_VAL = "<%=EstadosQuejasReclamacionesEnum.PENDRESOL.getId()%>";
const ESTADO_PENDIENTE_DESC = "<%=EstadosQuejasReclamacionesEnum.PENDRESOL.getLabelDesc()%>";
const ESTADO_RESUELTA_VAL = "<%=EstadosQuejasReclamacionesEnum.RESUELTA.getId()%>";
const ESTADO_RESUELTA_DESC = "<%=EstadosQuejasReclamacionesEnum.RESUELTA.getLabelDesc()%>";

</script>